body {
	font-family: Century Gothic !important;
	background-color: #fff;
	color: #666;
}

#single-page {
	padding-top: 20px;
}
.mobile {
	display: none;
}

.h1, h4, h3 {
	font-family: Century Gothic !important;
}

.h1 {
	text-transform: uppercase;
}

.vc_gitem-zone-mini h4 {
	text-transform: none;
}

h1 {
    font-family: Century Gothic !important;
	padding-left: 100px;
}

h4, .h4 {
    font-size: 1.0rem;
}

.bg-white {
	background-color: #fff;
}


.row-full{
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 height: 100px;
 margin-top: 100px;
 left: 50%;
}

.title-h1 {
	text-transform: uppercase;
	width: 640px;
	margin-bottom: 0;
	width: auto !important;
    padding-right: 40px !important;
}

.title-underlogo {
	text-transform: uppercase;
	border-radius: 16px;
	text-align: center;
	font-weight: 600;
	margin-top: 5px;
	font-size: 0.8em;
}

.h1-special {
	text-transform: none;
	color: #666;
}

.centerize {
	text-align: center;
}

.hidden {
	display: none !important;
}

.blog-par {
	margin-bottom: 4.5em !important;
}


#banner .title-h1 {
	margin-top: 150px;
}

#video-banner {
	width: 100%;
}

#video-overlay {
	background: url("/wp-content/themes/zw_praktycznie/assets/front/listek-blue.png") no-repeat;
	position: absolute;
    left: 0px;
    top: 0px;
    margin: 10px;
    padding: 5px 5px;
    font-size: 20px;
    font-family: Helvetica;
    color: #FFF;
}

.title-yellow, .btn-zw-yellow {
    background: #FBE6AF;
}

.title-red, .btn-zw-red {
    background: #E4BBA7;
}

.title-blue, .btn-zw-blue {
    background: #C2D5ED;
}

.title-violet, .btn-zw-violet {
    background: #C6BBD0;
}

.title-orange, .btn-zw-orange {
    background: #FFB57B;
}

.btn-zw-white:hover {
	color: #fff !important;
}

.listki {
	/*float: right;
	margin-right: 5%;*/
	position: fixed;
	bottom: 20px;
    right: 30px;
}

.baner-ue {
	position: absolute;
    width: 500px;
    margin-top: 100px;
    margin-left: 50px;
}

/******** visual bug team fix ******/
.vc_row.vc_row-flex>.vc_column_container>.vc_column-inner {
	z-index: auto !important;
}

.idea-item-violet {
	background-color: #C6BBD0 !important;
}

.idea-item-blue {
	background-color: #C1D5ED !important;
}

.idea-item-yellow {
	background-color: #FBE6AF !important;
}

.idea-item-orange {
	background-color: #FFB57B !important;
}

.idea-item-green {
	background-color: #D2DDBB !important;
}

#idea-button .btn-zw-bordo, #idea-button .btn-zw-yellow, #idea-button .btn-zw-blue, #idea-button .btn-zw-violet,#idea-button .btn-zw-orange {
    margin-bottom: 25px;
    margin-top: 25px;
}

/* praktycznie o - grid */

.parent-pageid-5650 {
	background-color: #efefef;
}

.vc_gitem-col {
	background-color: #fff;
}
.vc_gitem_row .vc_gitem-col {
	padding: 10px 0 !important;
}

.vc_grid-item-mini {
	padding: 20px 20px;
    background-color: #fff;

}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top: 0 !important;
}

.no-margin {
	margin-bottom: 0 !important;
}

.section-no-padding {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.vc_gitem-zone-a .vc_gitem-row-position-middle {
	top: 75% !important;
}

/* blog */
.blog-title {
	font-weight: 700;
	margin-top: 80px;
	background: #E6BDA9;
	border-radius: 40px;
	color: #fff;
	text-align: center;
	padding: 15px 0;
}

.featured-image {
	float: right;
	width: 300px;
	height: 300px;
}

.featured-image img {
	max-width: 100%;
	max-height: 100%;
}

/* przycisk czytaj dalej, posłuchaj itp. */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #E4BBA7 !important;
	border-radius: 25px !important;
	width: 200px
}

.vc_btn3-container.vc_btn3-left, .vc_gitem_row .vc_gitem-col {
    text-align: center !important;
}

.vc_btn3-container {
	margin-bottom: -25px !important;
	background-color: transparent;
}

.praktycznie-title {
	height: 75px;
}

.small-p {
	line-height: 1.8;
	font-size: 18px;
	padding-left: 60px;
}

.small-p-nopadding {
	padding-left: 0px;
}

.nomargin {
	margin-bottom: 0 !important;
}

.page-id-6771 .wpb_content_element, .page-id-26 .wpb_content_element {
	margin-bottom: 0 !important;
}

.page-id-26 .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section {
	padding-top: 0 !important;
}

.bg-listek-1 {
	background: url("/wp-content/themes/zw_praktycznie/assets/front/listek-blue.png") no-repeat;
	opacity: 1;
	position: relative;
	background-size: 10%;
	background-position: right 10px bottom 10px;
}

.bg-listek-2 {
	background: url("/wp-content/themes/zw_praktycznie/assets/front/listek-blue.png") no-repeat;
	opacity: 1;
	position: relative;
	background-size: 10%;
	background-position: left 10px top 10px;
	transform: rotate(180deg);
}

.disclaimer {
	padding-left: 64px;
	padding-right: 64px;
	font-size: 12px;
}

.x-small {
	font-size: x-small;
    line-height: 1.3;
}

.row-90 {
	width: 99%;
}

.vc_row.page_header {
	background-size: cover;
    background-position: center center;
	font-weight: 600;
	color: #fff;
	padding: 10em;
	font-size: 1.5rem;
}

#nasza-oferta .row, #nasze-placowki .row {
	margin-bottom: 0;
}

#nasza-oferta .nasza-oferta-inner, #nasze-placowki .nasza-oferta-inner, .joboffer-inner, #inspiracje .inspiracje-inner {
    background: #fff;
    padding-top: 80px;
    padding-bottom: 25px;
    margin-right: 12px;
	margin-left: 12px;
}
#inspiracje .inspiracje-inner {
	background: #efefef;
}

#inspiracje .py-5 {
	padding-top: 0 !important;
}

.joboffer-inner {
	margin-bottom: 100px;
}

.baner-ue-praca-wlochy {
	max-width: 1300px;
}

.baner-ue-praca-wlochy img{
	width: 100%;
}

#inspiracje .idea-item-img {
    background-image: url(/wp-content/themes/zwwilanow/assets/front/circle.png);
}

#nasza-oferta .nasza-oferta-circle-blue, #inspiracje .nasza-oferta-circle-blue {
    background-image: url(/wp-content/themes/zw_praktycznie/assets/front/circle-blue.png) !important;
}

#nasza-oferta .nasza-oferta-circle-violet {
    background-image: url(/wp-content/themes/zw_praktycznie/assets/front/circle-violet.png) !important;
}

#nasza-oferta .nasza-oferta-circle-orange {
    background-image: url(/wp-content/themes/zw_praktycznie/assets/front/circle-orange.png) !important;
}

#nasza-oferta .nasza-oferta-circle-yellow {
    background-image: url(/wp-content/themes/zw_praktycznie/assets/front/circle-yellow.png) !important;
}

#nasze-placowki .nasza-oferta-circle-main, .circle-joboffer {
    background-image: url(/wp-content/themes/zw_praktycznie/assets/front/circle-main.png) !important;
}

#nasze-placowki .h2 {
	font-size:20px;font-weight:bold;text-transform:uppercase;color:#666666;margin-bottom:24px
}

#nasze-placowki p {
	font-size:14px;line-height:24px
}


#nasze-placowki{background:#F0F0F0}@media (max-width: 991.98px){#nasze-placowki .col-md-4.mobile-m{margin:85px 0}}#nasze-placowki .nasza-oferta-circle{background-image:url(/wp-content/themes/zwwilanow/assets/front/circle.png);display:block;height:102px;margin:0 auto;width:102px;position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);top:-55px}#nasze-placowki .circle-1{background-position:-13px -15px}#nasze-placowki .circle-2{background-position:-141px -15px}#nasze-placowki .circle-3{background-position:-262px -15px}#nasze-placowki .circle-4{background-position:-382px -15px}#nasze-placowki .circle-5{background-position:-504px -15px}#nasze-placowki .circle-6{background-position:-624px -15px}#nasze-placowki .circle-7{background-position:-13px -141px}#nasze-placowki .circle-8{background-position:-141px -141px}#nasze-placowki .circle-9{background-position:-260px -141px}#nasze-placowki .circle-10{background-position:-380px -141px}#nasze-placowki .circle-11{background-position:-504px -141px}#nasze-placowki .circle-12{background-position:-624px -141px}

#job-offer{background:#F0F0F0}@media (max-width: 991.98px){#job-offer .col-md-4.mobile-m{margin:85px 0}}#job-offer .circle-joboffer{background-image:url(/wp-content/themes/zwwilanow/assets/front/circle.png);display:block;height:102px;margin:0 auto;width:102px;position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);top:-55px}#job-offer .circle-1{background-position:-13px -15px}#job-offer .circle-2{background-position:-141px -15px}#job-offer .circle-3{background-position:-262px -15px}#job-offer .circle-4{background-position:-382px -15px}#job-offer .circle-5{background-position:-504px -15px}#job-offer .circle-6{background-position:-624px -15px}#job-offer .circle-7{background-position:-13px -141px}#job-offer .circle-8{background-position:-141px -141px}#job-offer .circle-9{background-position:-260px -141px}#job-offer .circle-10{background-position:-380px -141px}#job-offer .circle-11{background-position:-504px -141px}#job-offer .circle-12{background-position:-624px -141px}

#inspiracje{background:#F0F0F0}@media (max-width: 991.98px){#inspiracje .col-md-4.mobile-m{margin:85px 0}}#inspiracje .nasza-oferta-circle{background-image:url(/wp-content/themes/zwwilanow/assets/front/circle.png);display:block;height:102px;margin:0 auto;width:102px;position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);top:-55px}#inspiracje .circle-1{background-position:-13px -15px}#inspiracje .circle-2{background-position:-141px -15px}#inspiracje .circle-3{background-position:-262px -15px}#inspiracje .circle-4{background-position:-382px -15px}#inspiracje .circle-5{background-position:-504px -15px}#inspiracje .circle-6{background-position:-624px -15px}#inspiracje .circle-7{background-position:-13px -141px}#inspiracje .circle-8{background-position:-141px -141px}#inspiracje .circle-9{background-position:-260px -141px}#inspiracje .circle-10{background-position:-380px -141px}#inspiracje .circle-11{background-position:-504px -141px}#inspiracje .circle-12{background-position:-624px -141px}

.joboffer_list {
	padding: 3em;
}

.joboffer_list p {
	text-align: center;
	margin: 2em auto 4em;
}

.joboffer_footer {
	background:#F0F0F0;
	text-align: center;
	padding: 3em;
}

.joboffer_footer a {
	padding: 0.5em;
	font-size: 32px;
	text-align: center;
	margin: 4em auto;
	background: #C2D5ED;
	color: #666;
	font-weight: 600;
}

.joboffer_footer p {
    margin-top: 2em;
    margin-bottom: 2em;
}

#single-joboffer {
	
}
#single-joboffer h1 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 32px;
	text-align: center;
	margin: 40px auto;
	padding-left: 0 !important;
}

#single-joboffer h3 {
	font-weight: 600;
	font-size: 1.2rem;
	margin: 2rem auto;
}

#single-joboffer ul ul {
    list-style-type: none;
}

#single-joboffer ul ul > li:before {
  content: "- ";
  text-indent: -5px;
}

#single-joboffer .institution {
	text-align: center;
	margin-bottom: 40px;
}
#single-joboffer .institution p {
	margin-bottom: 0;
}

#whatnext {
	color: #fff;
	background: url(/wp-content/themes/zw_praktycznie/assets/front/praca.jpg) center no-repeat;
	height: 400px;
	width: 100vw;
	background-size: cover;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    position: relative;
	/*padding: 2vw 50vw 2vw 5vw;*/
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

#whatnext h2 {
	text-transform: uppercase;
	font-size: 1.4rem;
	font-weight: 600;
}

.padding-praktycznie {
	padding-top: 15px !important;
}


 .our_team h3 {
  font-size: 21px;
  padding-top: 50px;
  font-weight: normal;
  text-align: center; 
  text-transform: uppercase; }
 .page-id-21 .our_team h3 {
  display: none;
 }
 .our_team .person {
  display: inline-block;
  width: 180px;
  text-align: center;
  margin: 15px;
  vertical-align: top; }
   .our_team .person a:hover {
    text-decoration: none; }
   .person-pic {
		width: 180px;
		height: 180px;
		overflow:hidden;
	}
   .our_team .person .person-pic img {
    width: 180px;
    height: 180px;
    display: block;
    border-radius: 50%;
    outline: 10px solid white;
    outline-offset: -9px;
    object-fit: cover;
	}
   .our_team .person span {
    padding-top: 5px;
    font-size: 15px;}
   .our_team .person .info {
    display: none; }
 .our_team .personBig {
  margin: 20px 0 50px; }
   .our_team .personBig .photo {
    text-align: right;
    padding-right: 40px; }
     .our_team .personBig .photo img {
      max-width: 100%;
      height: auto; }
   .our_team .personBig .info {
    display: block;
    text-align: left; }
   .our_team .personBig .personName {
    font-size: 24px;
    font-weight: 900;
    padding-bottom: 20px;
    text-align: left;
    margin: 0; }
 .our_team .persons {
  text-align: center; }
 #teamModal .photo {
  text-align: right;
  padding-right: 40px;
	width: 300px;
    height: auto;  }
#teamModal .photo img {
	width: 100%;
    height: auto;  }
 #teamModal .personName {
  font-size: 24px;
  font-weight: 900;
  padding-bottom: 20px; }
 #teamModal .modal-body {
  padding-bottom: 0; }
 #teamModal .modal-content {
  line-height: 1.7em;
  font-size: 18px;
 }
 #teamModal .modal-footer {
  border: none;
  text-align: center; }
   #teamModal .modal-footer .dots {
    margin: 0; }
     #teamModal .modal-footer .dots li {
      display: inline-block;
      vertical-align: top;
      padding: 6px 5px 0;
      margin: 0;
      font-size: 0; }
       #teamModal .modal-footer .dots li:before {
        display: none; }
     #teamModal .modal-footer .dots a {
      width: 10px;
      height: 10px;
      line-height: 10px;
      text-align: center;
      display: inline-block; }
       #teamModal .modal-footer .dots a:hover i {
        width: 10px;
        height: 10px; }
       #teamModal .modal-footer .dots a i {
        background-color: #91bf51;
        width: 6px;
        height: 6px;
        opacity: 0.3;
        display: inline-block;
        vertical-align: middle;
        border-radius: 50%;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out; }
       #teamModal .modal-footer .dots a.active i {
        opacity: 1;
        width: 10px;
        height: 10px; }
   #teamModal .modal-footer .next {
    float: right;
    background: url(/wp-content/themes/zw_praktycznie/img/i-chevron-right-circle.png) center center no-repeat transparent;
    width: 24px;
    height: 24px; }
   #teamModal .modal-footer .prev {
    float: left;
    background: url(/wp-content/themes/zw_praktycznie/img/i-chevron-left-circle.png) center center no-repeat transparent;
    width: 24px;
    height: 24px; }
	
.modal-dialog {
    max-width: 1000px;
    margin: 1.75rem auto;
}

.form-style-1 .form-icon ul{list-style:none;padding:0px;margin:0px}.form-style-1 .form-icon ul li{display:inline-block;margin-right:41px}.form-style-1 .form-icon i{font-size:30px;padding-top:10px}@media (max-width: 991.98px){.form-style-1 .form-icon{margin:20px 0}}.form-style-1 .form-icon a{background:#D2DDBB;color:#fff !important;width:50px;height:50px;display:block;border-radius:50%;text-align:center}.form-style-1 span.wpcf7-list-item{display:block;font-size:15px}.form-style-1 .wpcf7-acceptance span{font-size:14px;line-height:19px}.form-style-1 input.wpcf7-text,.form-style-1 textarea{width:800px;margin-bottom:15px;height:220px}.form-style-1 input.wpcf7-text{height:60px;border:1px solid #808080;text-indent:17px}.form-style-1 textarea{border:1px solid #808080;text-indent:17px;padding-top:22px}.form-style-1 a[href^="mailto"]{color:#E6BDA9}.form-style-1 .col.form-title{margin-bottom:15px;text-transform:uppercase}.form-style-1 .form-in .col{margin-bottom:15px}.form-style-1 .form-in .col label{color:#D2DDBB}.form-style-1 .wpcf7-submit{background:#D2DDBB;border:none;padding:5px 25px;margin-top:20px;color:#fff;border-radius:25px;width:270px}.form-style-1 .wpcf7-submit:hover{background:#555;color:#fff}.form-style-1 .contact i{font-size:15px;margin-right:5px}.form-style-1 .contact p.mb32{line-height:24px;color:#555}.form-style-1 a{color:#666 !important}

#planowane-otwarcia .form-style-1 span.wpcf7-list-item, #kontakt-zapisy .form-style-1 span.wpcf7-list-item {
	display: inline-block;
}

#planowane-otwarcia .form-style-1 .wpcf7-submit, #kontakt-zapisy .form-style-1 span.wpcf7-submit { 
	background: #FBE6AF !important;
}

#notfound  {
	text-align: center;
}

header nav li a.menu-top:before {
    content: "";
    display: block;
    height: 50px;
    width: 50px;
    margin: 0 auto;
}

.dropdown-menu {
	left: auto;
	display: none;
	position: absolute;	
	opacity: 0.9;
}

.dropdown-toggle.nav-link:active.dropdown-menu {
	display: block; 
}

.dropdown-toggle.nav-link.dropdown-menu {
	display: block; 
}

.dropdown-toggle::after {
    display: inline;
    margin-left: 0;
    vertical-align: 0;
    content: "\f078";
    border: none;
    font-weight: 200;
    font-family: 'FontAwesome';
}

.menu-image-title.menu-image-title-below {
	display: inline !important;
}

.dropdown-menu {
	min-width: 12rem;
}
.dropdown-item {
	width: 188px;
	text-align: left;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.sub-menu {
	display: none; 
	bottom: -9999em;
	position: absolute;
	background: #fff;
	list-style-type: none;
	margin: 0;
	padding: 0;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}
	li:hover >  .sub-menu {
		bottom: auto;
		display: block;
	}

.yikes-mailchimp-container {
    margin: 0 auto;
	width: 100%;
    aspect-ratio: 100 / 29;
}

.yikes-easy-mc-form {
    font-size: 80%;
}

.yikes-easy-mc-form .yikes-easy-mc-submit-button {
    display: block;
    width: 50% !important;
    margin-top: .5em;
    min-height: 40px;
	margin: 0 auto;
    cursor: pointer;
	background: #FBE6AF;
	border-radius: 25px;
    padding: 7px 34px;
	font-size: 1.2rem;
}

.yikes-easy-mc-form input[type=text], .yikes-easy-mc-form input[type=email] {
	background: #fff !important;
	border: 1px solid rgba(128,128,128,1) !important;
	font-size: 1rem;
}

.yikes-easy-mc-form .yikes-easy-mc-checkbox-label {
    display: inline  !important;
    margin-right: 20px  !important;
}

.btn-primary {
     background: #E4BBA7;
}

.newsletter-text {
	padding: 32px 64px 0;
}

.special {
	font-weight: bold;
	border: 2px #ff0000 dotted;
    margin-bottom: 30px;
}
.special span.wpcf7-list-item {
	font-size: 18px;
}

@media (min-width: 768px) {



.w-100 {
	display: none;
}

.vc_col-sm-4 { 
    width: 31.1% !important; 
}

.vc_col-sm-3 {
    width: 22.5% !important;
}

.modal-dialog {
    max-width: 1000px;
    margin: 1.75rem auto;
}
}

@media (max-width: 768px) {
	.form-style-1 textarea {
		width:100%;
	}
	.form-style-1 input.wpcf7-text {
		width: 100%;
	}
}

@media (max-width: 640px) {
	.mobile {
		display: block;
	}
	.row {
		margin-right: 0 !important;
		display: block;
	}
	.col-12 {
		padding: 0 15px;
		left: 10px;
	}
	.page-id-47 .col-md-4 {
		padding-right: 0 !important;
	}
	
	.mobile-fix-placowki {
		margin: 100px 0 !important;
	}
	
	.title-h1 {
		border-radius: 0;
		padding-left: 0;
		padding-right: 0 !important;
		margin-bottom: 0;
		width: 100% !important;
		text-align: center;
		margin-top: 0;
	}
	
	h1 {
		padding: 0 20px;
		font-size: 31px !important;
	}
	
	.h1-special {
		font-size: 0.8em !important;
	}
	
	#banner .title-h1 {
		display: block;
		padding-left: 0;
		text-align: center;
		margin-top: 0;
	}
	
	.title-h1-special {    
		width: fit-content !important;
		position: absolute !important;
		z-index: 300;
		border-radius: 24px !important;
		bottom: 0;
		padding: 5px 20px !important;
	}
	.btn-special {
		font-size: 0.6em
	}
	
	.menu-image-title-below.menu-image-not-hovered > img {
		display: inline-block !important;
		padding-right: 10px;
	}
	
	.menu-image-title-below {
		text-align: left !important;
	}
	
	
	.show {
		display: block;
	}
	
	.listki {
		display: none;
	}
	
	.baner-ue {
		display:none;
		width: 200px;
		height: auto;
		top: 200px;
		margin: 0 50px;
	}
	
	.small-p {
		padding-left: 5px;
				font-size: 12px;
		line-height: 1.2;
	}
	
	#nasze-placowki .nasza-oferta-inner {
		margin-bottom: 23%;
	}
	
	#nasza-oferta .nasza-oferta-inner {
		margin-bottom: 70px;
	}
	
	#whatnext .col-6 {
		display: none;
	}
	
	#inspiracje {
		font-size: 1.2rem;
		line-height: 1.5;
	}
	
	.evc-button .evc-btn-text {
		font-size: initial;
		letter-spacing: .06em;
	}
	
	.newsletter-text {
		padding: 12px 24px 0;
	}
	
	.yikes-easy-mc-form label {
		display: grid !important;
	}
	
	.disclaimer {
		padding: 0 24px;
	}
	
	.form-style-1 .form-icon ul li {
		margin-right: 16px;
	}
	
	.joboffer_list {
		padding: 0;
	}
	
	.joboffer_footer a {
		font-size: initial;
	}
	
	.wpcf7 .ajax-loader {
		display: block !important;
	}
	
	.form-style-1 textarea {
		width:100%;
	}
	
}
	
	
@media (max-width: 320px) {
	
	.row {
		margin-right: 0 !important;
		display: block;
	}
	
	.container {

	}
	
	.title-h1 {
		width: 320px;
		text-align: center;
	}	
	
	#banner .title-h1 {
		margin-top: 0;
		width: 100% !important;
	}
	
	.listki {
		display: none;
	}
	
	.baner-ue {
		width: 200px;
		height: auto;
		top: 200px;
		margin: 0 50px;
	}
	
	h1 {
		font-size: 31px !important;
	}
	
	.small-p {
		padding-left: 5px;
		font-size: 12px;
		line-height: 1.2;
	}
	
	#nasza-oferta .nasza-oferta-inner {
		margin-bottom: 70px;
	}
	
	#whatnext .col-6 {
		display: none;
	}
	
	#inspiracje {
		font-size: 1.2rem;
		line-height: 1.5;
	}
}





